Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87543 - Need way to get RELEASE-NOTES for FTP/HTTP/HD graphical installs
Summary: Need way to get RELEASE-NOTES for FTP/HTTP/HD graphical installs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-28 15:52 UTC by Michael Fulbright
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-21 13:06:56 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-03-28 15:52:13 UTC
Before this wasn't an issue, but now we have graphical mode for FTP/HTTP/HD we
need a way to supply the release notes.  Probably just grab from the server.

I know FTP/HTTP don't work. Haven't tested HD but it might work as is.

Comment 1 Michael Fulbright 2003-07-31 18:56:10 UTC
Should work.


Note You need to log in before you can comment on or make changes to this bug.